



html {

	/*background-color: #f3f4f8;*/

}

body {

	direction:rtl;
	background:url("images/rbBodyBg.2.png") repeat-x scroll 0 0 #2E2E30;
	overflow:scroll;
	
}

*
{
	margin:0px;	
		
}



/* Structure Elements */
#container
{
	padding-top:20px;
	padding-bottom:10px;
}
#center
{
		
   -moz-border-radius:3px 3px 3px 3px;
	border-radius:3px 3px 3px 3px;
	border: solid 2px #C6BE99; 
	margin:auto;
	/* vertical-align:middle; */
	width:951px;	
}
#header
{

	background-image: url(images/BannerNew950.jpg);
	display:block;
	width:951px;
	height:170px;
	/* vertical-align:middle; */
}
.content 
{
	padding-left:10px;	
	padding-right:10px;


}

.content h1{
	margin-bottom:10px;
	font-size:28px;
	font-family: "Arial","Arial (Hebrew)","David (Hebrew)","Courier New (Hebrew)";
} 
.content h2{
	margin-bottom:7px;
	font-size:18px;
	font-family:"Arial","Arial (Hebrew)","David (Hebrew)","Courier New (Hebrew)";
} 
.content h3{
	margin-bottom:7px;
	font-size:16px;
	font-family:"Arial","Arial (Hebrew)","David (Hebrew)","Courier New (Hebrew)";
} 
.content p{
	margin-bottom:7px;
	font-size:14px;
	font-family:"Arial","Arial (Hebrew)","David (Hebrew)","Courier New (Hebrew)";
} 
.content ul{
	margin-bottom:7px;
	font-size:14px;
	font-family:"Arial","Arial (Hebrew)","David (Hebrew)","Courier New (Hebrew)";
}
.content a{
	
	font-size:14px;
	font-family:"Arial","Arial (Hebrew)","David (Hebrew)","Courier New (Hebrew)";
}
.contentL
{
	float:left;
	width: 122px;
	margin-right:30px;
	
}
.contentR
{
	float:right;
	width: 406px;
	
}

.mainContent
{

	/*background:#FAF8F2;
		background:  url("images/bgM1.gif") repeat-y; 
	 height:500px; */
	background:#E9E9E9;
	width:951px;




}
.tbRow
{
	height:24px;
	width:945px;
	padding: 0px 2px 0px 2px ;
	background-color:#7f95aa;
	border: solid 1px #000000;


}
.license
{
	float:left;
	/* vertical-align:middle; */
	padding-top:3px;
	padding-bottom:3px;
}
.toolbarBlock
{
	float:right;
	/* vertical-align:middle; */

}

.mainL
{
	width:160px;
	float:left;
	vertical-align:middle;
	padding-right:10px;
	padding-left:10px;
	padding-top:0px;
	/* border-right:1px solid #D9D4B9; */
}
.mainC
{
	width:578px;
	float:left;
	vertical-align:middle;
	padding-right:5px;
	padding-left:5px;
	padding-top:0px;
	border-right:1px solid #D9D4B9;
	border-left:1px solid #D9D4B9;

}
.mainR
{
	width:160px;
	float:right;
	/* vertical-align:middle; */
	padding-right:10px;
	padding-left:10px;
	padding-top:0px;
	/* border-left:1px solid #D9D4B9;*/


}
.Vspace10
{
	float:left;
	width:10px;

}
.Ospace20
{

	height:20px;

}
.S-C
{
	text-align:center;
	padding-top:10px;
	padding-bottom:10px;
	width:160px;	
	float:right;	
}
.Contact
{
	text-align:center;
	padding-top:10px;
	padding-bottom:10px;
	width:951px;
	margin:0px;
	
}
.Copyrights
{
	text-align:center;
	padding-top:10px;
	padding-bottom:10px;
	width:951px;
	margin:0px;	
		
}
.FastContact
{
	text-align:center;
	padding-top:10px;
	padding-bottom:10px;
	width:951px;
	margin:0px;	
	
}
.PoweredBy
{
	text-align:center;
	padding-top:10px;
	padding-bottom:10px;
	width:951px;
	margin:auto;
	color:#fff;
	direction:ltr;
	font-family:Verdana,Arial,Geneva,sans-serif;
		
}
.PoweredBy > a
{
    color: #FFFFFF;
    text-decoration: none;
		
}
.PoweredBy > a:hover
{
    color: #F19515;
		
}
.LandPages
{
	text-align:center;
	padding-top:10px;
	padding-bottom:10px;
	width:951px;
	margin:0px;
	/*background:#2E59C1;*/
	background:#BEB071;
			
}

.addthis
{
	padding-left:30px;
}

.mylist
{
	list-style-type:none;
	list-style-image:url(images/shift.gif);
	padding-right: 40px;


}
.mylist li 
{
	padding-right: 10px;	
	vertical-align:top;	
}
.mylist a
{
	color: #0000EE;
	font-size: 14px;
	text-decoration:none;
	line-height:25px;
	padding-right:5px	
}
.mylist a:visited{
	color: #551A8B;
	font-size: 14px;
	text-decoration:none;
	line-height:25px;
	padding-right:5px	
}

/* prop value */
.floatR
{
	float:right;
}
.floatL
{
	float:left;
}

.clear
{
	clear:both;
	height : 1px;
	overflow : hidden;
	width : 100%;
}

/* login control */

.loginCtrl
{
	background-color:#E9E9E9;		
	margin:50px auto;
	WIDTH: 250px;
	padding: 2px;
	border: solid 2px #C6BE99;	
}

/*  Side Menu elements */



.SideMenu {
	font: bold 13px Ariel;
	color: white;
	background: #606060;
	margin-bottom: 20px; /*bottom spacing between header and rest of content*/
	text-transform: uppercase;
	text-indent: 8px;
	padding: 7px 0 7px 0; /*31px is left indentation of header text*/
	border:solid 1px #d9d4b9;
	width: 158px; /*width of menu*/
	float:right;	
}

.SideMenu ul{
list-style-type: none;
margin: 0;
padding: 0;
margin-bottom: 0; /*bottom spacing between each UL and rest of content*/
}

.SideMenu ul li{
padding-bottom: 2px; /*bottom spacing between menu items*/
}
.SideMenu li{
padding-left: 1px; /*bottom spacing between menu items*/
padding-right: 1px; /*bottom spacing between menu items*/
}

.SideMenu ul li a{
font-size: 14px ;
font-weight:normal;
font-family:"Arial","Arial (Hebrew)","David (Hebrew)","Courier New (Hebrew)";
color: black;
/*position: relative;*/
background: #E9E9E9;
display: block;
padding: 5px 0;
line-height: 17px;
padding-right: 0px; /*link text is indented 8px*/
text-decoration: none;
}

.SideMenu ul li a:visited{
color: black;
}

.SideMenu ul li a:hover, .SideMenu ul li a.selectedanchor{ /*hover state CSS*/
color: white;
background: #2a365e;
}



/* nav Top elements */

.gt0
{
border: solid 1px #1e77d3;
padding: 0 4px 2px 4px;

}
.gt1
{
	border: solid 1px #a1c6eb;
	padding: 0px 4px 2px 4px;
	background: #edeef3;
}
.gtsep
{
font-family: "Arial","Arial (Hebrew)","David (Hebrew)","Courier New (Hebrew)";
color: #a1c6eb;
padding: 0 1px 2px 1px;
}
td#myGlobalToolbar
{
/* width: 287px; */
}
#myGlobalToolbar a
{

	color: #000000;
	text-decoration: none;
	font-family:"Arial","Arial (Hebrew)","David (Hebrew)","Courier New (Hebrew)";
	font-size:14px;

}


/* Header classes */

h2
{	
		
}

/* Text classes */
.text14 {

font-family:"Arial","Arial (Hebrew)","David (Hebrew)","Courier New (Hebrew)";
font-size:14px;

}	
.text12 {

font-family:"Arial","Arial (Hebrew)","David (Hebrew)","Courier New (Hebrew)";
font-size:12px;

}
.text16 {

font-family:"Arial","Arial (Hebrew)","David (Hebrew)","Courier New (Hebrew)";
font-size:16px;

}
.text16b {

font-family:"Arial","Arial (Hebrew)","David (Hebrew)","Courier New (Hebrew)";
font-size:16px;
font-weight:bold;

}
.text18 {

font-family:"Arial","Arial (Hebrew)","David (Hebrew)","Courier New (Hebrew)";
font-size:18px;

}
.text18b {

font-family:"Arial","Arial (Hebrew)","David (Hebrew)","Courier New (Hebrew)";
font-size:18px;
font-weight:bold;

}
.text20 {

font-family:"Arial","Arial (Hebrew)","David (Hebrew)","Courier New (Hebrew)";
font-size:20px;

}
.text20b {

font-family:"Arial","Arial (Hebrew)","David (Hebrew)","Courier New (Hebrew)";
font-size:20px;
font-weight:bold;

}
.text28b {

font-family:"Arial","Arial (Hebrew)","David (Hebrew)","Courier New (Hebrew)";
font-size:28px;
font-weight:bold;

}

/* Table classes */
.contact td
{
	font-size:16px;
}
td
{

	font-family:"Arial","Arial (Hebrew)","David (Hebrew)","Courier New (Hebrew)";
	font-size:14px;
	line-height:normal
}

table
{
	   
	
}

/* bollets element */

#ContentBollets
{
	/* padding-right:40px;*/

}

#ctl00_ContentPlaceHolder1_DataList1 td
{
	line-height:normal;	
}
.newsArticle
{
	background-color:#d9d4b9;
	padding-right:5px;
	padding-left:5px;
	padding-top:5px;
	padding-bottom:5px;
}